/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    /* background: linear-gradient(135deg, #00b4ff, #0072ff); 
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("rosie-sun-1L71sPT5XKc-unsplash.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: transparent;
}

.login-box {
    background: transparent;
    padding: 30px 40px;
    width: 350px;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.login-box h1 {
    text-align: center;
    margin-bottom: 20px;
    color: white;
}

label {
    font-size: 25px;
    color: #06fd06;
    margin-bottom: 5px;
    display: block;
    font-weight: bold;
}

input {
    width: 100%;
    padding: 12px;
    margin-bottom: 18px;
    /* border-radius: 6px; 
    border: 1px solid #999;
    font-size: 20px;
    outline: none;
    border: none;
    border-bottom: 2px solid rgb(248, 243, 243);
    background-color: transparent;
    color: white;
}
input::placeholder{
    color: white;
}

input:focus {
    border-color: #0072ff;
}

.btn {
    width: 100%;
    padding: 12px;
    background: #ff00b3;
    border: none;
    color: white;
    font-size: 18px;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.3s;
    margin-top: 29px;
}

.btn:hover {
    background: #0055cc;
}

.signup-text {
    text-align: center;
    margin-top: 15px;
    font-size: 24px;
    color: white;
    font-weight: bold;
}

.signup-text a {
    color: #00c3ff;
    text-decoration: none;
    text-decoration: underline;
} */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    /* background: linear-gradient(135deg, #00b4ff, #0072ff); */
    background-image: url("rosie-sun-1L71sPT5XKc-unsplash.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


.container {
    width: 100%;
    display: flex;
    justify-content: center;
background-color: transparent;
}

.login-box {
    background: transparent;
    padding: 30px 40px;
    width: 400px;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.login-box h1 {
    text-align: center;
    margin-bottom: 20px;
    color: white;

}

.input-box {
    position: relative;
    margin-bottom: 25px;
}

.input-box input {
    width: 100%;
    padding: 12px;
    border: none;
    border-bottom: 2px solid #f8f4f4;
    outline: none;
    font-size: 25px;
    background: transparent;
    color: white;
}

.input-box label {
    position: absolute;
    top: 12px;
    left: 0;
    font-size: 26px;
    color: #f7f2f2;
    pointer-events: none;
    transition: 0.3s;
}

.input-box input:focus ~ label,
.input-box input:valid ~ label {
    top: -14px;
    font-size: 23px;
    color: #00ff15;
    font-weight: bold;
}

.btn {
    width: 100%;
    padding: 12px;
    background: #ff00aa;
    border: none;
    color: white;
    font-size: 18px;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s;
}

.btn:hover {
    background: #0055cc;
}

.signup-text {
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
color: rgb(10, 245, 29);    
}

.signup-text a {
    color: #fcfcfd;
    text-decoration: none;
    font-weight: bold;
}
